Subject: Re: Regarding FNF and Releiving
From: Saurabh Dadu <[email-masked]>
To: "Cr@zy" <[email-masked]>, Subir Chakma <[email-masked]>
Cc: Meenakshi Pandita <[email-masked]>, Neerja Singh <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 27 Apr 2018 17:45:31 +0000

Shubham,

Your sarcasm is not helping. If you need cooperation from us, you need to mind your tone and language. Such a letter cannot be issued to you on email. The HR will have to verify your eligibility for any such letters looking at your record, and this is done only after your full and final settlement. As of now no such letter will be issued to you on email unless it is established you are eligible for one after your F&F.

I believe Subir and his team has been overly cooperative with you till now, perhaps a cooperation which you did not quite deserve.

Having seen your past email exchange, we will not be responding to any of your emails in future.

You should contact the accountant or the HR for your F&F in Person.

________________________________
From: Cr@zy <[email-masked]>
Sent: 27 April 2018 23:04:02
To: Subir Chakma
Cc: Meenakshi Pandita; Neerja Singh; Saurabh Dadu; Subir Chakma
Subject: Re: Regarding FNF and Releiving

Reminder 2,

Still there is no progress. Why it is taking so much time for the releiving letter ? Is it a very tough job to do ? Please understand my urgency as my job may be terminated just because of your lack of responsiveness. At least provide the scan copy of releiving and I will collect the other things later on (next week by visitng). Get this done by tomorrow, do not let me suffer.

Thanks & Regards,

On Tue, 24 Apr 2018 at 5:00 PM, Subir Chakma <[email-masked]<mailto:[email-masked]>> wrote:
Hi Shubham,

I missed out your earlier email, sorry for the delay. I have CC'ed HR responsible to follow up on the same.

@Meenakshi- Kindly follow up on the same with SD. Thanks

Best,
________________________________
From: "mishrashubham39" <[email-masked]<mailto:[email-masked]>>
To: "Aakriti Sharma" <[email-masked]<mailto:[email-masked]>>, "Neerja Singh" <[email-masked]<mailto:[email-masked]>>, "Swati Shukla" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Subir Chakma" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 24 April, 2018 16:16:41
Subject: Re: Regarding FNF and Releiving

Reminder 1,

Hi,

I am still awaiting any response on my request. Why every time it is like this only and there is no one to even acknowledge the mail? Please try to understand and provide me the releiving letter as soon as possible as that is very urgently required in my current organization. Rest docs or FNF can be delayed however, please provide the releiving letter in scanned copy. (Will collect the original and other things at the same time by visiting)

@Subir Sir: Please chase the concerned person on this matter.
@Saurabh Sir: Please take out some time from your schedule and finalize these things as whenever I am calling they are making excuses by taking your name only. Hope you understand my concern.

Thanks & Regards,

On Thu, 19 Apr 2018 at 7:05 AM, Cr@zy <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

Hope you all are doing well.

This mail is to inform you that my last date of working in Livesalesman was 5th of April’18 and as per the policy and as confirmed by Subir Sir, my FNF should be done after 15 days of last working day and that is 20th of April.

Please confirm, when can I collect the FNF cheque, original educational certificates and Releiving letter cum experience letter.

Please revert as soon as possible and please do not ignore the mail like earlier as it is very urgent.

@Subir Sir: If possible or if you have time, please help me to chase them as I need these things very urgently.

Thanks & Regards,
Shubham Kumar
9888345737
--
Regards,
Shubham Mishra
+91-9888345737
--
Regards,
Shubham Mishra
+91-9888345737

--
Regards,

Shubham Mishra
+91-9888345737